li {
    list-style: none;
}

.input-group-addon:last-child,
.input-group-addon:first-child {
    border-radius: 0;
}

embed,
iframe,
object,
video {
    max-width: unset !important;
}














/* For Firefox */

input[type='number'] {
    -moz-appearance: textfield;
}














/* Webkit browsers like Safari and Chrome */

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

div[id^="tp_"].timepicker__wrapper-active {
    margin-top: 32px;
    margin-left: -34px;
    padding: 0;
}

div[id^="tp_"].timepicker__wrapper {
    border: none;
}

div[id^="tp_"].timepicker__wrapper>div .display {
    line-height: 0;
    font-size: 16px;
}

.top-bar a {
    color: rgba(255, 255, 255, 0.7);
}

.top-bar a:hover {
    color: rgba(255, 255, 255, 1);
}

.material-switch {
    margin-top: 14px;
}

.material-switch>input[type="checkbox"] {
    display: none;
}

.material-switch>label {
    cursor: pointer;
    height: 0px;
    position: relative;
    width: 40px;
    float: left;
}

.material-switch>label::before {
    background: rgb(255, 255, 255);
    /*box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.2);*/
    border-radius: 8px;
    content: '';
    height: 16px;
    margin-top: -8px;
    position: absolute;
    opacity: 0.3;
    transition: all 0.3s ease-in-out;
    width: 40px;
}

.material-switch>label::after {
    background: #e6e6e6;
    border-radius: 16px; // box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
    content: '';
    height: 24px;
    left: -4px;
    margin-top: -8px;
    position: absolute;
    top: -4px;
    transition: all 0.2s ease-in-out;
    width: 24px;
}

.material-switch>input[type="checkbox"]:checked+label::before {
    background: inherit;
    opacity: 0.5;
}

.material-switch>input[type="checkbox"]:checked+label::after {
    background: inherit;
    left: 20px;
}


.layer-5-j .form-group {
    margin-bottom: 0;
}

.layer-5-j .form-group label,
.wpcf7-form label {
    color: #fff;
}

.layer-5-j {
    top: 0px;
    width: 350px;
    right: 0px;
    position: absolute;
    padding: 20px;
    box-sizing: border-box;
    /*border: 2px solid #fff;*/
    background: rgba(0, 0, 0, 0.7);
    background-clip: padding-box;
}

.layer-5-j .nav-tabs {
    margin-left: 0;
    border-bottom: none;
}

.layer-5-j .nav-tabs.nav-justified>li>a {
    border: none;
    transition: all 0.2s ease-in-out;
}

.layer-5-j .nav-tabs>li.active>a,
.layer-5-j .nav-tabs>li.active>a:focus,
.layer-5-j .nav-tabs>li.active>a:hover,
.layer-5-j .nav-tabs>li>a:focus,
.layer-5-j .nav-tabs>li>a:hover {
    background: transparent;
    border: none;
    color: #2991d6;
    border-bottom: 2px solid #2991d6;
    font-size: 120%;
    font-weight: bold;
}

.layer-5-j .ors-custom-select select {
    width: 100%;
}

.layer-5-j .person button {
    background: none;
    border: none;
    padding: -1px 10px;
}

.form-control {
    border-radius: 0 !important;
    height: 30px !important;
    padding: 1px 12px !important;
    color: #000 !important;
    /*background-image: linear-gradient;*/
}

#serviceType {
    background: #fff url(../img/down-arrow.svg) 95% 9px no-repeat;
    background-size: 12px 12px;
}

#pickUpTime {
    background: #fff url(../img/down-arrow.svg) 90% 9px no-repeat;
    background-size: 12px 12px;
}

.layer-5-j .child {
    margin-top: 15px;
}

.layer-5-j .child .checkbox {
    margin-top: 6px;
}

.layer-5-j .select-vehicle {
    margin-top: 10px;
}

.layer-5-j .dateTimePicker {
    margin: 10px 0;
}

#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: 0;
    transform: translateX(-50%) translateY(-50%);
    background-size: cover;
    transition: 1s opacity;
}

#services h2,
.uvc-heading.ultimate-heading-20925afab6dc6dd69 h2,
#gallery h2,
#us h2 {
    color: #000;
}

.ult-vc-seperator.bottom_seperator {
    bottom: -2px !important;
}

#us .box-content {
    margin: 30px 0px;
    padding-left: 65px;
    position: relative;
}

#us .sub-heading {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 32px;
}

#company .uvc-sub-heading {
    font-size: 14px;
    line-height: 23px;
}

#counter-responsv-wrap-5526 .stats-text {
    line-height: 32px;
}

#us .main_title {
    font-size: 20px;
    line-height: 32px;
    color: #000;
}

#homeNotes {
    width: 85%;
    padding-right: 0;
}

.wheel-start-form .wheel-date label::after {
    color: #000;
}

#us .box-content .icon {
    font-size: 25px;
    height: 50px;
    line-height: 42px;
    width: 50px;
    /*padding-left: 3px;*/
    background: #2991d6 !important;
    background: -webkit-linear-gradient(135deg, #2991d6 30%, #025e9b 100%) !important;
    background: linear-gradient(135deg, #2991d6 30%, #025e9b 100%) !important;
    border-radius: 50%;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
}

#us .box-content img {
    width: 32px;
    display: inline-block;
}

#us .ssc-title {
    font-size: 17px;
    line-height: 44px;
}

#us ul.list_order li span,
#us .box-content span {
    background: #2991d6 !important;
    background: -webkit-linear-gradient(135deg, #2991d6 30%, #025e9b 100%) !important;
    background: linear-gradient(135deg, #2991d6 30%, #025e9b 100%) !important;
    border-radius: 50%;
    color: #fff;
    font-size: 18px;
    height: 30px;
    left: 0;
    line-height: 30px;
    position: absolute;
    text-align: center;
    top: 0;
    width: 30px;
}

#us .box-content span {
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    width: 50px;
    padding-left: 3px;
}

#us .box-content a {
    color: #000;
}


.vc_custom_1515282209935 {
    background-color: #000000 !important;
}

.vc_custom_1514325323962 {
    padding-top: 65px !important;
    padding-bottom: 15px !important;
}

.vc_custom_1515329933442 {
    padding-top: 220px !important;
    padding-right: 25px !important;
    padding-bottom: 220px !important;
    padding-left: 25px !important;
    background-color: #000000 !important;
}

.vc_custom_1515319654169 {
    padding-top: 110px !important;
    padding-right: 25px !important;
    padding-bottom: 50px !important;
    padding-left: 25px !important;
}

.vc_custom_1515329101886 {
    padding-top: 120px !important;
    padding-right: 25px !important;
    padding-bottom: 120px !important;
    padding-left: 25px !important;
    background-color: #000000 !important;
}

.vc_custom_1514325468191 {
    padding-top: 65px !important;
    padding-bottom: 5px !important;
}

.vc_custom_1481812278736 {
    padding-top: 170px !important;
    padding-right: 25px !important;
    padding-bottom: 170px !important;
    padding-left: 25px !important;
    background-color: #000000 !important;
}

.vc_custom_1481806038787 {
    padding-top: 65px !important;
    padding-bottom: 20px !important;
}

.vc_custom_1514829302025 {
    margin-top: 40px !important;
    padding-right: 25px !important;
    padding-bottom: 70px !important;
    padding-left: 25px !important;
}

.vc_custom_1515318703125 {
    padding-top: 180px !important;
    padding-right: 25px !important;
    padding-bottom: 110px !important;
    padding-left: 25px !important;
    background-color: #000000 !important;
}

.vc_custom_1481818684109 {
    padding-top: 14% !important;
    padding-bottom: 130px;
}

.vc_custom_1476886803285 {
    padding-bottom: 80px !important;
}

.vc_custom_1476812680932 {
    padding-bottom: 50px !important;
}

.vc_custom_1476812967718 {
    padding-bottom: 50px !important;
}

.vc_custom_1476812973474 {
    padding-bottom: 50px !important;
}

.vc_custom_1476812979788 {
    padding-bottom: 50px !important;
}

.vc_custom_1514637308909 {
    padding-bottom: 25px !important;
}

.vc_custom_1514637285330 {
    padding-bottom: 25px !important;
}

.vc_custom_1514637321197 {
    padding-bottom: 25px !important;
}

.vc_custom_1515229407968 {
    padding-bottom: 25px !important;
}

.vc_custom_1515066763406 {
    padding-bottom: 25px !important;
}

.vc_custom_1515330096972 {
    padding-bottom: 25px !important;
}

.vc_custom_1515318549808 {
    border-top-width: 9px !important;
    border-right-width: 9px !important;
    border-bottom-width: 9px !important;
    border-left-width: 9px !important;
    padding-top: 60px !important;
    padding-right: 25px !important;
    padding-bottom: 10px !important;
    padding-left: 25px !important;
    background-color: rgba(0, 0, 0, 0.39) !important;
    *background-color: rgb(0, 0, 0) !important;
    border-left-color: rgba(255, 255, 255, 0.3) !important;
    border-left-style: double !important;
    border-right-color: rgba(255, 255, 255, 0.3) !important;
    border-right-style: double !important;
    border-top-color: rgba(255, 255, 255, 0.3) !important;
    border-top-style: double !important;
    border-bottom-color: rgba(255, 255, 255, 0.3) !important;
    border-bottom-style: double !important;
}

.vc_custom_1514647062387 {
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 10px !important;
    padding-left: 0px !important;
}

.vc_custom_1514646958057 {
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 10px !important;
    padding-left: 0px !important;
}

.vc_custom_1521466067306 {
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 10px !important;
    padding-left: 0px !important;
}

.vc_custom_1515140987462 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.vc_custom_1521466113722 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.vc_custom_1521466121429 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.vc_custom_1521466128259 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.vc_custom_1476887879275 {
    padding-bottom: 0px !important;
}

.vc_custom_1476863739667 {
    padding-bottom: 60px !important;
}

.vc_custom_1476739985087 {
    padding-bottom: 70px !important;
}

.vc_custom_1476739993081 {
    padding-bottom: 70px !important;
}

.vc_custom_1476739999837 {
    padding-bottom: 70px !important;
}

.vc_custom_1478260572138 {
    border-top-width: 9px !important;
    border-right-width: 9px !important;
    border-bottom-width: 9px !important;
    border-left-width: 9px !important;
    padding-top: 60px !important;
    padding-right: 25px !important;
    padding-bottom: 10px !important;
    padding-left: 25px !important;
    border-left-color: rgba(255, 255, 255, 0.3) !important;
    border-left-style: double !important;
    border-right-color: rgba(255, 255, 255, 0.3) !important;
    border-right-style: double !important;
    border-top-color: rgba(255, 255, 255, 0.3) !important;
    border-top-style: double !important;
    border-bottom-color: rgba(255, 255, 255, 0.3) !important;
    border-bottom-style: double !important;
    border-radius: 1px !important;
}

.vc_custom_1476816412708 {
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 25px !important;
    padding-bottom: 50px !important;
    padding-left: 25px !important;
}

.vc_custom_1476886986370 {
    padding-top: 15px !important;
    padding-right: 25px !important;
    padding-bottom: 40px !important;
    padding-left: 25px !important;
}

.vc_custom_1476824086039 {
    padding-bottom: 90px !important;
}

.vc_custom_1476873142561 {
    padding-bottom: 35px !important;
}

.vc_custom_1514555618698 {
    padding-bottom: 35px !important;
}

.vc_custom_1476873148011 {
    padding-bottom: 35px !important;
}

.vc_custom_1514665608352 {
    margin-top: 30px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1476873083889 {
    padding-bottom: 25px !important;
}

.vc_custom_1476873112721 {
    padding-bottom: 25px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1514558869176 {
    padding-bottom: 15px !important;
}

.vc_custom_1478288390306 {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
    background-color: rgba(173, 176, 182, 0.1) !important;
    *background-color: rgb(173, 176, 182) !important;
}

.vc_custom_1515952474262 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.vc_custom_1515318624185 {
    border-top-width: 9px !important;
    border-right-width: 9px !important;
    border-bottom-width: 9px !important;
    border-left-width: 9px !important;
    padding-top: 60px !important;
    padding-right: 25px !important;
    padding-bottom: 10px !important;
    padding-left: 25px !important;
    background-color: rgba(0, 0, 0, 0.29) !important;
    *background-color: rgb(0, 0, 0) !important;
    border-left-color: rgba(255, 255, 255, 0.3) !important;
    border-left-style: double !important;
    border-right-color: rgba(255, 255, 255, 0.3) !important;
    border-right-style: double !important;
    border-top-color: rgba(255, 255, 255, 0.3) !important;
    border-top-style: double !important;
    border-bottom-color: rgba(255, 255, 255, 0.3) !important;
    border-bottom-style: double !important;
}

.vc_custom_1514922192965 {
    margin-top: 0px !important;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-top: 0px !important;
    padding-right: 25px !important;
    padding-bottom: 50px !important;
    padding-left: 25px !important;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a {
    width: 20px;
    height: 80px;
    border-width: 0px;
    border-style: solid;
    border-radius: 0px;
}

.arrows-bg-on.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a {
    background: #dd8b0f;
}

.arrows-hover-bg-on.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a:hover {
    background: #dd8b0f;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a.owl-prev {
    top: 50%;
    transform: translateY(calc(-50% + 0px));
    left: -20px;
}

#contact .uvc-tilt-left-seperator,
#request .bottom_seperator {
    display: none;
}

#request {
    padding-bottom: 80px !important;
}

body #load {
    display: block;
    height: 100%;
    overflow: hidden;
    position: fixed;
    width: 100%;
    z-index: 9901;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all .35s ease-out;
    transition: all .35s ease-out;
}

.load-wrap {
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}

.load-wrap>svg {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#load {
    background-color: #ffffff;
}

.uil-default rect:not(.bk) {
    fill: rgba(51, 51, 51, 0.3);
}

.uil-ring>path {
    fill: rgba(51, 51, 51, 0.3);
}

.ring-loader .circle {
    fill: rgba(51, 51, 51, 0.3);
}

.ring-loader .moving-circle {
    fill: #333333;
}

.uil-hourglass .glass {
    stroke: #333333;
}

.uil-hourglass .sand {
    fill: rgba(51, 51, 51, 0.3);
}

.spinner-loader .load-wrap {
    background-image: url("data:image/svg+xml,%3Csvg width='75px' height='75px' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 100 100' preserveAspectRatio='xMidYMid' class='uil-default'%3E%3Crect x='0' y='0' width='100' height='100' fill='none' class='bk'%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(0 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(30 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.08333333333333333s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(60 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.16666666666666666s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(90 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.25s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(120 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.3333333333333333s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(150 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.4166666666666667s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(180 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.5s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(210 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.5833333333333334s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(240 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.6666666666666666s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(270 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.75s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(300 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.8333333333333334s' repeatCount='indefinite'/%3E%3C/rect%3E%3Crect  x='46.5' y='40' width='7' height='20' rx='5' ry='5' fill='rgba%2851%2C51%2C51%2C0.3%29' transform='rotate(330 50 50) translate(0 -30)'%3E  %3Canimate attributeName='opacity' from='1' to='0' dur='1s' begin='0.9166666666666666s' repeatCount='indefinite'/%3E%3C/rect%3E%3C/svg%3E");
}

.ring-loader .load-wrap {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='72' height='72' fill='rgba%2851%2C51%2C51%2C0.3%29'%3E   %3Cpath opacity='.25' d='M16 0 A16 16 0 0 0 16 32 A16 16 0 0 0 16 0 M16 4 A12 12 0 0 1 16 28 A12 12 0 0 1 16 4'/%3E   %3Cpath d='M16 0 A16 16 0 0 1 32 16 L28 16 A12 12 0 0 0 16 4z'%3E     %3CanimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='0.8s' repeatCount='indefinite' /%3E   %3C/path%3E %3C/svg%3E");
}

.hourglass-loader .load-wrap {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='72' height='72' fill='rgba%2851%2C51%2C51%2C0.3%29'%3E   %3Cpath transform='translate(2)' d='M0 12 V20 H4 V12z'%3E      %3Canimate attributeName='d' values='M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z' dur='1.2s' repeatCount='indefinite' begin='0' keytimes='0;.2;.5;1' keySplines='0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8' calcMode='spline'  /%3E   %3C/path%3E   %3Cpath transform='translate(8)' d='M0 12 V20 H4 V12z'%3E     %3Canimate attributeName='d' values='M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z' dur='1.2s' repeatCount='indefinite' begin='0.2' keytimes='0;.2;.5;1' keySplines='0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8' calcMode='spline'  /%3E   %3C/path%3E   %3Cpath transform='translate(14)' d='M0 12 V20 H4 V12z'%3E     %3Canimate attributeName='d' values='M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z' dur='1.2s' repeatCount='indefinite' begin='0.4' keytimes='0;.2;.5;1' keySplines='0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8' calcMode='spline' /%3E   %3C/path%3E   %3Cpath transform='translate(20)' d='M0 12 V20 H4 V12z'%3E     %3Canimate attributeName='d' values='M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z' dur='1.2s' repeatCount='indefinite' begin='0.6' keytimes='0;.2;.5;1' keySplines='0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8' calcMode='spline' /%3E   %3C/path%3E   %3Cpath transform='translate(26)' d='M0 12 V20 H4 V12z'%3E     %3Canimate attributeName='d' values='M0 12 V20 H4 V12z; M0 4 V28 H4 V4z; M0 12 V20 H4 V12z; M0 12 V20 H4 V12z' dur='1.2s' repeatCount='indefinite' begin='0.8' keytimes='0;.2;.5;1' keySplines='0.2 0.2 0.4 0.8;0.2 0.6 0.4 0.8;0.2 0.8 0.4 0.8' calcMode='spline' /%3E   %3C/path%3E %3C/svg%3E");
}

.contactForm {
    background: rgba(0, 0, 0, 0.7);
    background-clip: padding-box;
    margin-bottom: 20px;
}

.contactForm form label {
    color: #fff;
}

.contactForm form .form-group {
    margin-bottom: 5px;
}

.contactForm form .submitForm {
    margin-top: 25px;
}

input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
.wpcf7-number {
    height: auto;
}

.wheel-date {
    padding: 4px 0;
}

.wheel-date .bootstrap-select button {
    padding: 0px;
    margin-top: 3px;
}

.wheel-date .bootstrap-select.btn-group .dropdown-toggle .filter-option {
    line-height: 20px;
    color: #000;
}

.wheel-date .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 52%;
}

.wheel-start-form {
    margin-top: -2px;
}

.wheel-start-form .bootstrap-select.btn-group .dropdown-menu li a:hover {
    background: #e5e5e5;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    background: #1d3b70 !important;
}

.wheel-start-form .mainFormName {
    margin-right: 2% !important;
}

.wheel-start-form .mainFormName span::after {
    content: "\f007";
}

.wheel-start-form .wheelEmail {
    margin-right: 0%;
    float: left;
    width: 24%;
}

.wheel-start-form .wheelEmail span::after {
    content: "\f0e0";
}

.wheel-start-form .wheelPhone span::after {
    content: "\f095";
}

.wheel-start-form .mainFormPhone span::after {
    content: "\f095";
}

.wheel-start-form2 label {
    line-height: 40px;
    min-height: 0;
}

.wheel-start-form2 label.promo {
    float: right;
    margin-right: 5px;
}

.wheel-start-form2 .notes {
    float: left;
    margin-left: 0 !important;
    margin-bottom: 0;
}

.wheel-start-form .notes span:after {
    content: "\f044";
}

.wheel-start-form .wheel-btn {
    background-color: #012058;
    line-height: 40px;
}

.wheel-start-form .wheel-btn:hover {
    background-color: #09265a;
    color: #fff;
}

.tabBlock-tab {
    font-size: 20px;
    padding: 0.8rem 1.5rem;
    font-weight: 600;
    border-color: #d8d8d8;
    /*border-top: #1d3b70;*/
    border-radius: 10px 10px 0 0;
    margin-right: 5px;
    border-right-style: solid;
}

.tabBlock-tab.is-active {
    color: #fff;
    background: #1d3b70;
    border-top: none;
}

.tabBlock-tab::before,
.tabBlock-tab::after {
    display: none;
}


.tabBlock-tab.is-active:after {
    background-color: #1d3b70;
}

.wheel-start-form span,
.wheel-start-form input {
    color: #000;
    font-size: 13px;
    font-weight: 500;
    text-transform: none;
    line-height: 0;
}

.wheel-start-form .selectJourney {
    display: block;
    padding: 0 20px;
    margin-bottom: 0;
    /*min-height: 60px;*/
    background-color: transparent;
    width: 75%;
    float: left;
    line-height: 50px;
    color: #fff;
}

.wheel-start-form .policy {
    display: block;
    padding: 0 20px;
    margin-bottom: 0;
    width: 10%;
    float: left;
    line-height: 37px;
}

.wheel-start-form .policy a {
    color: #fff;
    font-size: 11px;
}

#policy {
    font-size: 14px;
}

#policy .modal-title,
#responseMsg .modal-title {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    margin-top: 10px;
}

#policy .modal-header,
#responseMsg .modal-header {
    background: #1d3b70;
}

#policy .modal-header .close,
#responseMsg .modal-header .close {
    position: absolute;
    right: 0;
    font-size: 27px;
    margin-right: 10px;
    color: #fff;
    opacity: 1;
}

#policy .modal-header,
#responseMsg .modal-header {
    padding: 5px;
}

#policy h4 {
    font-size: 16px;
    color: #1d3b70;
    margin: 10px 0 5px;
}

#policy h4 span {
    padding-left: 5px;
    padding-top: 14px;
    display: inline-block;
    font-weight: 600;
}

#policy h4 .fa {
    font-size: 10px;
    vertical-align: middle;
    margin-top: -3px;
}

#policy p {
    margin: 0 0 5px;
    line-height: 20px;
    font-size: 13px;
    color: #000;
}

.wheel-start-form .selectJourney .heading,
#responseMsg .heading {
    float: left;
    text-align: left;
    font-size: 14px;
    font-weight: 700;
    line-height: 39px;
    text-transform: uppercase;
    width: 150px;
    position: relative;
    color: #fff;
}

.wheel-start-form .selectJourney label {
    width: auto;
}






/*.wheel-start-form .selectJourney .heading:after {
    position: absolute;
    content: "";
    height: 41px;
    width: 2px;
    right: 14px;
    top: 10px;
    background: #e6e6e6;
}*/

.wheel-start-form .selectJourney .radio-inline {
    float: left;
    text-align: left;
    margin: 0 10px 0 3px;
    background: transparent;
}

.wheel-start-form .selectJourney .radio-inline input {
    position: relative;
    width: auto;
    margin-right: 10px;
}


.tabBlock-content {
    background: #1d3b70;
    padding: 0;
    margin-top: -2px;
}

.wheel-start-form {
    background: #1d3b70;
}

.wheelTimePick {
    float: right;
    width: 50%;
    margin-top: 3px;
}

.wheelTimePick .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 49%;
    padding: 0 5px 0 0;
    float: left;
}

.wheelTimePick .filter-option {
    padding-left: 10px;
}

.wheel-start-form .wheel-date label {
    margin-top: 3px;
    min-height: 22px;
}

.wheel-start-form .wheel-date label::before {
    color: #000;
}

.wheel-start-form2 label.promo2 button {
    background: #fff;
    color: #012058;
}



/*.wheel-start-form .wheel-date {
    margin-bottom: 20px;
    height: 62px;
}*/

.wpcf7-number,
input[type="text"],
input[type="search"],
input[type="tel"],
input[type="url"],
input[type="email"],
input[type="number"],
input[type="date"],
input[type="range"],
input[type="password"],
select,
textarea {
    margin-bottom: 0;
}

.wheel-date span {
    padding-left: 10px;
}

.wheel-start-form label input {
    padding: 0px 35px;
}

.wheel-start-form label span {
    width: 20%;
    font-size: 13px;
}

#page input[type="text"],
#page input[type="search"],
#page input[type="tel"],
#page input[type="url"],
#page input[type="email"],
#page input[type="number"],
#page input[type="date"],
#page input[type="range"],
#page input[type="password"],
#page select,
#page textarea,
#page .wpcf7-number {
    font-size: 13px;
}

.wheel-start-form label span::after {
    top: -7px;
}

.wheel-start-form label {
    padding: 0 10px;
}

.wheel-start-form .wheelPhone {
    margin-right: 1% !important;
    float: left;
    width: 24%;
}

.socialIcons .col-xs-1 {
    margin-right: 10px;
}

.left-icon .aio-icon-left .aio-icon {
    /*width: 36px !important;
    height: 36px !important;*/
    line-height: 43px !important;
}

.left-icon .aio-icon-left .aio-icon i {
    font-size: 26px;
}

.homeTab .nav-tabs>li {
    margin-left: -1px;
}

.homeTab .nav-tabs>li.active>a,
.homeTab .nav-tabs>li.active>a:focus,
.homeTab .nav-tabs>li.active>a:hover {
    color: #fff;
    background: #1d3b70;
    border: none;
    margin-left: 1px;
}

.content ol,
.content ul {
    margin: 0;
}

.homeTab .nav-tabs>li {
    font-size: 20px;
    font-weight: 600;
}

.homeTab .nav-tabs>li a {
    color: #1d3b70;
}

.phone-call {
    width: 50px;
    height: 50px;
    left: 15px;
    bottom: 15px;
    background: #fff;
    position: fixed;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
    border-radius: 50%;
    z-index: 99;
    display: inline-block;
    line-height: 50px;
}

.inside {
    position: fixed;
    z-index: 9;
    left: 0;
    bottom: 0;
    background-color: #000;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
    opacity: 0.6;
    -webkit-animation: pulse 1s ease-out;
    animation: pulse 1.8s ease-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0);
        opacity: 0;
    }
    25% {
        -webkit-transform: scale(0.3);
        opacity: 1;
    }
    50% {
        -webkit-transform: scale(0.6);
        opacity: .6;
    }
    75% {
        -webkit-transform: scale(0.9);
        opacity: .3;
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 0;
    }
}

@keyframes pulse {
    0% {
        transform: scale(0);
        opacity: 0;
    }
    25% {
        transform: scale(0.3);
        opacity: 1;
    }
    50% {
        transform: scale(0.6);
        opacity: .6;
    }
    75% {
        transform: scale(0.9);
        opacity: .3;
    }
    100% {
        transform: scale(1);
        opacity: 0;
    }
}

#quote h2 {
    color: #000;
}

#quote .uvc-sub-heading {
    font-size: 14px;
}

.what-you-get .stats-block {
    margin-bottom: 20px;
}

.testimonials-carousel-shortcode .owl-nav a.owl-next,
.testimonials-carousel-shortcode .owl-nav a.owl-prev {
    display: none;
}

.seccheck {
    margin-top: 30px;
}

#bottom-bar .wf-float-center{
    justify-content: center;
}

.footer-main{
    width: 100%;
    float: left;
    position: relative;
    text-align: center;
    background: #1a1c20;
    padding: 30px 0;
}

.footer-main .efrog a, .footer-main .mc a{
    color: #fff;
}

.footer-main .efrog a:hover span{
    text-decoration: underline;
}

.footer-main .mc{
    position: absolute;
    left: 12px;
    top: 25px;
}

.mobile-hide-footer #footer > .wf-wrap{
    display: block !important;
}

@media all and (-ms-high-contrast: none) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a.owl-prev {
        transform: translateY(-50%);
        margin-top: 0px;
    }
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a.owl-prev i {
    padding: 0px 0px 0px 0px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a.owl-next {
    top: 50%;
    transform: translateY(calc(-50% + 0px));
    right: -20px;
}

@media all and (-ms-high-contrast: none) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a.owl-next {
        transform: translateY(-50%);
        margin-top: 0px;
    }
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a.owl-next i {
    padding: 0px 0px 0px 0px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav i {
    font-size: 16px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a:not(:hover) i,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a:not(:hover) i:before {
    color: #ffffff;
    -webkit-text-fill-color: #ffffff;
    background: none;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a:hover i,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-nav a:hover i:before {
    color: rgba(255, 255, 255, 0.75);
    -webkit-text-fill-color: rgba(255, 255, 255, 0.75);
    background: none;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-dots {
    top: calc(100% + 20px);
    left: 50%;
    transform: translateX(calc(-50% + 0px));
}

@media all and (-ms-high-contrast: none) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-dots {
        transform: translateX(-50%);
        margin-left: 0px;
    }
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-dot {
    width: 10px;
    height: 10px;
    margin: 0 8px;
}

.bullets-ubax.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .owl-dot.active span {
    border-color: ;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-item {
    padding: 30px 30px 20px 30px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-name,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-name a,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-name span {
    color: #dd8706;
    -webkit-text-fill-color: #dd8706;
    background: none;
    margin-bottom: 0px;
    font-size: 20px;
    font-style: ;
    font-weight: bold;
    text-transform: uppercase;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-position,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-position span {
    margin-bottom: 20px;
    font-size: 100px;
    font-style: ;
    font-weight: bold;
    text-transform: ;
}

.content .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-position,
.content .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-position span {
    color: #ffffff;
    -webkit-text-fill-color: #ffffff;
    background: none;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar {
    padding: 0px 20px 20px 0px;
    width: 150px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar a,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar img {
    width: 150px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.layout-5:not(.hide-testimonial-avatar) .content-wrap,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.layout-6:not(.hide-testimonial-avatar) .content-wrap {
    width: calc(100% - 150px - 20px - 0px);
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-content {
    margin-bottom: 0px;
    font-size: 20px;
    line-height: 32px;
    color: #ffffff;
    -webkit-text-fill-color: #ffffff;
    background: none;
    font-style: ;
    font-weight: ;
    text-transform: ;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar a.rollover,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar a.rollover *,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar img,
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar .no-avatar {
    border-radius: 500px;
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar .no-avatar {
    height: 150px;
    border-color: rgba(221, 135, 6, 0.15);
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar .no-avatar:after {
    color: rgba(221, 135, 6, 0.15);
}

.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1 .testimonial-avatar .no-avatar {
    font-size: 150px;
    width: 150px;
}

@media screen and (max-width: 778px) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.hide-arrows .owl-nav a {
        display: none;
    }
}

@media screen and (max-width: 778px) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.reposition-arrows .owl-nav .owl-prev {
        top: 50%;
        transform: translateY(calc(-50% + 0px));
        left: -18px;
    }
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.reposition-arrows .owl-nav .owl-next {
        top: 50%;
        transform: translateY(calc(-50% + 0px));
        right: -18px;
    }
}

@media screen and (max-width: 778px) and all and (-ms-high-contrast: none) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.reposition-arrows .owl-nav .owl-prev {
        transform: translateY(-50%);
        margin-top: 0px;
    }
}

@media screen and (max-width: 778px) and all and (-ms-high-contrast: none) {
    .testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-1.reposition-arrows .owl-nav .owl-next {
        transform: translateY(-50%);
        margin-top: 0px;
    }
}

@media (max-width: 1200px) {
    #homeNotes {
        width: 75%;
    }
    /*#services .vc_column-inner {
        margin-left: 50%;
    }*/
    #services .wpb_single_image.vc_align_left {
        text-align: center;
    }
    #services .vc_column_container {
        text-align: center;
        width: 100%;
    }
    #services .vc_single_image-wrapper img {
        width: 60%;
    }

    #services h2,
    #services .uvc-sub-heading {
        text-align: center;
    }
    .wpb_revslider_element {
        margin-top: -30px;
    }
    .vc_custom_1481818684109 {
        padding-bottom: 260px !important;
    }

    #rev_slider_1_1 {
        height: 710px !important;
    }

    .rev_slider_wrapper {
        height: 545px !important;
    }
}


@media (max-width: 990px) {
    .wheel-start-form .wheelEmail {
        width: 100%;
    }
    .wheel-start-form2 .wheelPhone {
        width: 100%;
    }
    .wheel-start-form2 label.promo {
        margin-right: 0;
    }
    .wheel-start-form .selectJourney {
        width: 100%;
    }
    .wheel-start-form .selectJourney .heading {
        width: 196px;
        text-align: center;
    }
    .wheel-start-form2 .pickingUp {
        margin-right: 0;
    }
    .mobile-mini-widgets-in-menu a {
        color: #0078ff;
    }
}

@media (max-width: 820px) {
    /*.tp-parallax-wrap .tp-mask-wrap+.tp-mask-wrap {
        left: 65px !important;
    }*/
    #slide-1-layer-6 {
        display: none !important;
    }
    .layer-5-j {
        margin-top: 360px;
        width: 100%;
    }
    .tp-loop-wrap {
        margin-top: -42px;
    }
    /*.tp-mask-wrap {
        top: 5px;
    }*/
    .layer-5-j {
        margin-top: 220px;
        width: 100%;
    }
}

@media (max-width: 780px) {
    .footer-main .mc{
    position: relative;
    margin-bottom: 60px;
}
    .wheel-start-form label span {
    width: 72px;
}
    .wheel-start-form label input, #homeNotes{
    width: 67%;
}
    .wheel-start-form .selectJourney {
        padding: 0;
    }
    .wheel-start-form .policy {
        width: 100%;
        text-align: center;
    }
    .wpb_single_image.vc_align_left {
        text-align: center;
    }
    #quote .uvc-main-heading,
    #quote .uvc-sub-heading {
        text-align: center;
    }
    .tp-mask-wrap {
        top: 41vh;
        transform: scale(0.9) !important;
    }
    .tp-loop-wrap {
        margin-top: -43px;
    }
}

@media (max-width: 600px) {
    
.wheel-start-form label input {
    padding: 0px 5px;
}
}
@media (max-width: 580px) {
    .socialIcons .col-xs-1 {
        margin: 0;
        width: 25%;
        float: left;
    }

    .wheel-start-form .selectJourney .radio-inline {
        width: 44%;
        text-align: center;
    }
    
    .wheel-start-form2 label.promo {
        margin-top: 0;
    }
}

@media (max-width: 565px) {
    /*.tp-mask-wrap {
        top: 10vh;
    }*/
    .wheel-start-form .selectJourney .heading {
        width: 100%;
    }
    .wheel-start-form .selectJourney .heading:after {
        display: none;
    }

    .wheel-start-form .datetimepicker {
        width: 59px;
    }
}


@media (max-width: 400px) {
    /*.tp-mask-wrap {
        top: 16vh;
    }*/
}

@media (max-width: 370px) {
    /*.tp-mask-wrap {
        top: 21vh;
    }*/
}

@media (max-width: 330px) {
    .layer-5-j .form-group label {
        font-size: 12px !important;
    }
}